@charset "utf-8";
/* CSS Document */

/* HOME */


.home-section-1::before { content: " "; background:url("../images/section-1-top.png") no-repeat center top;  background-size: cover;  width: 100%; position: absolute;  display: block; z-index: 99; height: 120px; margin-top: -170px;  }
.home-section-1::after { content: " "; background:url("../images/section-1-bottom.png") no-repeat center top;  background-size: cover;  width: 100%; position: absolute;  display: block; z-index: 1; height: 132px;  }

.home-section-1{ background:#364ea2; padding: 50px 0 0 0;  color:#fff; font-size: 14pt; }
.left-30{ width: 40%; float: left; }
.right-60{ width: 55%; float: right; }
.home-section-1 h2 { color: #ffffff; font-size: 30pt; font-weight: 300;  margin: 0 0 5px 0;}
.home-section-1 h2 strong { font-weight: 600; display:block;}
.featurep { font-size: 18pt; }
.home-section-1 .featurep { margin-top: 0; }

@media screen and (max-width:800px){
.left-30{ width: 100%; float: none; }
.right-60{ width: 100%; float: none; }
.home-section-1  h2 { float: left;  }
.home-section-1 .generic-button { float: right; }
.home-section-1::after { height: 100px;  }
.home-section-1 p { margin: .5em 0 0 0; }
}
@media screen and (max-width:450px){
	
	.home-section-1{  }
	.service-funnel .funnel{ float:none; width:100%; margin:20px 0; }
	.service-funnel .funnel img{ width:100px; }
	.home-section-1 h2{ font-size:20pt; }
	.home-section-1 h2{ font-size:20pt; }
	.service-funnel .funnel h3{ padding:5px 0 0; margin:0 0 20px; }
	
}

.home-section-2{ padding:180px 0 80px 0; background:url('../images/section-2-right.jpg') no-repeat right top; overflow:hidden; }
.home-section-2 .left{ width:70%; float:left; }
.home-section-2 .left h2{ margin:0; padding:0; font-weight:300; font-size: 30pt; }
.home-section-2 .right{ width:30%; float:right; padding-top:25px; }

@media screen and (max-width:750px){
	
	.home-section-2{  background-image:none;  }
	.home-section-2 .left, .home-section-2 .right{ width:100%; float:none; }
	.home-section-2 .right{ padding-top:60px; }
	.home-section-2 .right img{ width:200px; }
	
}

@media screen and (max-width:450px){
	
	.home-section-2 .left h1{ font-size:20pt; }
	
	
}

.home-section-3{ padding:40px 0 0 0; background:#364ea2; text-align:left; border-bottom:3px solid #1a1617; }


.home-section-3::before { content: " "; background:url("../images/section-3-top.png") no-repeat center top;  background-size: cover;  width: 100%; position: absolute;  display: block; z-index: 99; height: 130px; margin-top: -170px;  }
.home-section-3::after { content: " "; background:url("../images/section-3-bottom.png") no-repeat center top;  background-size: cover;  width: 100%; position: absolute;  display: block; z-index: 1; height: 135px;  }

.home-section-3  h2 { float: left; color: #fff; font-weight: 300; font-size: 30pt; margin: 0 0 15px 0; }
.home-section-3 .generic-button { float: right; }

.service-funnel{ overflow:hidden; margin:0 auto; }
.service-funnel .funnel{ width:100%; color:#fff; margin: 15px 0 0 0;}
.service-funnel .funnel-image { float: left; width: 15%; margin-right: 5%; }
.service-funnel .funnel-right { float: right; width: 80%;; }
.service-funnel a h3 { cursor: pointer; color:#fff; text-decoration: none; font-size: 24pt; font-weight: 300;  margin: 0 0 15px 0;}
.service-funnel a p { cursor: pointer; color:#fff; text-decoration: none;}
.service-funnel a:hover{ text-decoration: none; cursor: pointer; }

@media screen and (max-width:650px){
	
	.home-section-3 .form-input{ display:block; width:94%; padding:3%; }
	.home-section-3 .form-submit{ margin-top:20px; }
	.home-section-3::after { height: 50px;  }
}
@media screen and (max-width:450px){
.home-section-3 h2 { font-size:20pt; }
.service-funnel a  h3 { font-size:18pt; }
}
.home-section-4{ padding:180px 0 50px 0;	 }
.home-section-4 h2 { font-weight: 300; font-size: 30pt; margin: 0 0 15px 0; float: left; }
.home-section-4 h4{ color:#FFF; text-transform:uppercase; font-size:52px; font-weight:600; line-height:1.2em; margin:0; padding:0; }
.home-section-4 h4 span{ font-weight:300; font-size:46px; }

.newsitem { float: left; width: 32%; margin: 20px 0; background: #F1F1F1; text-align:left; margin-right: 2%;}
.news-wrapper div:last-of-type { margin-right: 0;}
.home-section-4 .newsitem h2 { font-size: 20px; font-weight: 800; color: #364ea2; text-align:left; float: none; }
.home-section-4 .newscontent { padding:15px 15px; text-align:left; }
.home-section-4 .newscontent p { text-align:left; font-size: 14px; }
.home-section-4 .newsitem a { font-size: 20px; font-style: italic; color: #364ea2; text-align: right; }
.home-section-4 .generic-button { float: right; }
@media screen and (max-width:800px){
	
	.home-section-4{ padding:100px 0 50px 0; }
	.home-section-4 h4{ font-size:42px; }
	.home-section-4 h4 span{ font-size:40px; }
	
}

@media screen and (max-width:450px){
	
	.home-section-4 h4{ font-size:36px; }
	.home-section-4 h4 span{ font-size:32px; }
	.home-section-4 h2 { font-size:20pt; }
	.home-section-4 .generic-button { display: none; }
}

.cta-section::before { content: " "; background:url("../images/camori-cta-top.png") no-repeat center top;  background-size: cover;  width: 100%; position: absolute;  display: block; z-index: -99; height: 120px; margin-top: -170px;  }
.cta-section::after { content: " "; background:url("../images/camori-cta-bottom.png") no-repeat center top;  background-size: cover;  width: 100%; position: absolute;  display: block; z-index: 1; height: 88px;  }

.cta-section{ background:#dbdbdb; padding: 50px 0 0 0;  color:#fff; font-size: 14pt; }
.left-80{ width: 70%; float: left; }
.right-20{ width: 20%; float: right; text-align:right; }
.cta-section h3 { color: #364ea2; font-size: 24pt; font-weight: 300;  margin: 0 0 0 0;}
.cta-section h3 strong { font-weight: 600; }

.cta-section .generic-button { font-size: 18pt; }


/* ABOUT */

.about-page .left{ width:30%; float:left;text-align:justify;	 }
.about-page .left img{ border-bottom:8px solid #9bc53c; }
.about-page .left h3{ margin:30px 0 0; padding:0; font-size:24px; }
.about-page .left .title{ margin-top:0; font-size:16px; }
.about-page .left-content p, .about-page .left-content li{ font-size:13px; }
.about-page .right{ width:65%; float:right; }

@media screen and (max-width:700px){
	
	.about-page .left{ width:100%; float:none; }
	.about-page .left img{ margin:0 auto; display:block; }
	.about-page .left-content p, .about-page .left-content li{ font-size:inherit; }
	.about-page .right{ width:100%; float:none; }
	.about-page .right h2:first-of-type{ margin-top:25px !important; }
	.about-page .right h2{ font-size:22px !important; font-weight:600; }
	
}

@media screen and (max-width:600px){
	
	.about-page .left-content p, .about-page .left-content li{ font-size:14px; }
	
}

/* INNER PAGE */

#page-container{ padding:60px 0; }
.inner-heading{ background-color:#ffffff; background-repeat:no-repeat; background-position:center center; color:#FFF; text-align:center; padding:140px 0; margin:0; text-transform:uppercase; }
#page-container h2:first-of-type{ margin-top:0; }
.highlight{ color:#9bc53c; font-size:24px; text-align:center; display:block; padding:30px 0; margin:40px 0; border-top:2px solid #9bc53c; border-bottom:2px solid #9bc53c; }

@media screen and (max-width:600px){
	
	.inner-heading{ font-size:24px; }
	
}

/* SERVICES */

.services-container{ margin:40px 0 50px; }
.services-left{ width:20%; float:left; }
.services-right{ width:75%; float:right; }
.services-right h2{ margin:0; padding:0; }

@media screen and (max-width:700px){
	
	.services-left, .services-right{ width:100%; float:none; text-align:center; }
	.services-right h2{ padding-top:15px; font-size:22px; font-weight:600; }
	
}

/* LINKS */

#link-table{ border-spacing:2px; border-collapse:separate; }
#link-table td{ background:#FFF; width:25%; padding:40px 10px; }
#link-table img{ border:none; padding:0; background:none; box-shadow:none; }
#link-table h4{ margin:0; padding:0; font-weight:600; font-size:18px; }
#link-table p{ margin:0; padding:0; }

@media screen and (max-width:930px){
	
	#link-table td{ display:block; padding:0; float:none; width:100%; text-align:center; }
	#link-table h4{ padding:20px 0 5px; }
	#link-table a{ display:block; margin-bottom:60px; }
	
}

/* TESTIMONIALS */

.testimonial-item{ background:url('../images/quote-icon.png') no-repeat left top; padding:0 0 35px 70px; }
.testimonial-item span{ font-weight:bold; display:block; }
.client-logo{ margin-top:20px; }

/* TOOLS AND RESOURCES */

#tools-table{ border-spacing:5px; border-collapse:separate; }
#tools-table td{ width:50%; vertical-align:top; padding:20px; background:#fff; }
#tools-table td h3{ font-size:22px; margin:0; padding:0; }

@media screen and (max-width:650px){
	
	#tools-table tr{ display:block; padding:0; margin:0; }
	#tools-table td{ display:block; width:94%; padding:3%; float:none; margin:3px 0; }
	
}

/* BLOG */

.single-post h1{ margin-bottom:5px; }
.single-post p:first-of-type{ margin-top:0; }
.single-post li{  }
.single-header table{ height:10px !important; }
.news-page{ padding:50px 0 40px 0; }
.news-box{ margin:0 0 35px 0; }
.news-image{ background:#6491b4 url('../images/eye.png') no-repeat center center; width:45%; margin-top:5px; }
.news-image img{ width:100%; height:auto; display:block; }
.news-image a{ display:block; }
.news-image a:hover{ opacity:0.3 !important; }
.news-content{ width:51%;}
#page-container .news-content h2{ font-size:28px; margin:0; padding:0; font-weight:400; }
#page-container .news-content h2 a{ text-decoration:none; color:#364ea2; }
#page-container .news-content h2 a:hover{ opacity:0.7; text-decoration:underline; }
.news-excerpt{ font-size:16px; font-weight:400; line-height:1.8em; }
.news-read-more{ background:#0088f1; color:#FFF; display:inline-block; padding:8px 11px 7px; margin:20px 0 0 0; text-decoration:none; }
.news-read-more:hover{ text-decoration:none; color:#FFF; opacity:0.7; }
.social-buttons-container{ margin-top:35px; }
#page-container .post-date{ color:#999; padding:13px 0 20px; }

@media screen and (max-width:900px){
	
	.single-header{ display:none; }
	.news-image{ float:none; width:100% }
	.news-content{ float:none; width:100%; padding:20px 0 0 0; }
	#page-container .news-content h2{ font-size:22px; text-align:left; }
	#page-container .news-content .font-14{ display:none; }
	#page-container .news-excerpt, .news-read-more{ font-size:14px; }
		
}

@media screen and (max-width:600px){
	
	.single-post p:first-of-type{ margin-top:18px; }
	.single-page h1{ font-size:24px; }
	.single-page .post-date{ font-size:12px; }
	#respond input{ width:98% !important; }
	#respond #submit{ width:100% !important; }
	.single-page img{ display:block; float:none; width:100%; height:auto; margin:0; padding:10px 0; }
	
}

/* CONTACT US */

.contact-section::before { content: " "; background:url("../images/section-1-top.png") no-repeat center top;  background-size: cover;  width: 100%; position: absolute;  display: block; z-index: 99; height: 120px; margin-top: -170px;  }
.contact-section::after { content: " "; background:url("../images/section-1-bottom.png") no-repeat center top;  background-size: cover;  width: 100%; position: absolute;  display: block; z-index: 1; height: 132px;  }

.contact-section{ background:#364ea2; padding: 50px 0 0 0;  color:#fff; font-size: 14pt; }

.contact-page-phone{ font-size:26px; }

.contact-left{ width:38%; float:left; }
.contact-right{ width:58%; float:right; padding:20px 0; }

.contact-page strong{ color:#aed690; font-weight:300; font-size:18px; }
.contact-page a{ color:#aed690; }

#enquiry{  padding:20px; }
.form-input{ background:none; padding:5px; margin-top:5px; }
.form-input-container{ margin-bottom: 10px;  }
.column-width-half-middle-space { width: 50%;  }
.form-input-container label{ font-size:20px; font-weight:300; color:#fff; }
.form-input-container input{ padding:0; margin:0;  border:none; width:96%; padding:10px 2%; color:#fff; border-bottom: 2px solid #FFFFFF; background-color: rgba(255, 255, 255, 0.2);  }
.form-input-container textarea{ width:96%; padding:10px 2%; color:#fff; overflow:hidden; resize:vertical; height:70px; border: none; border-bottom: 2px solid #FFFFFF; background-color: rgba(255, 255, 255, 0.2);  }
.form-input-container select{ border:none; background:none; width:99%; padding:0.5%; margin:0; }
.asterisk{ }
.wpcf7-submit{ color:#FFF; background:#333; padding:10px 13px 10px; margin:10px 0 0 0; display:inline-block; font-size:16px; cursor:pointer; border:none; }
.wpcf7-submit:hover{ opacity:0.7; text-decoration:none; }
.ajax-loader{ display:none; }
#enquiry .wpcf7-not-valid-tip{ color:#3c698c; font-weight:300; font-size:12px; font-weight:bold; }
#enquiry .wpcf7-response-output{ background:#3c698c; color:#FFF; border:none; padding:5px 10px; font-size:12px; margin:5px 0; }

@media screen and (max-width:950px){
	
	.contact-left{ width:100%; float:none; }
	.contact-right{ width:100%; float:none; padding:10px 0; }
	#enquiry{ margin-top:20px; }
	
}

@media screen and (max-width:600px){
	
	#enquiry{ padding:12px; }
	
	#page-container .form-input-container{ float:none; width:100%; }
	#page-container .wpcf7-submit{ display:block; margin:14px auto 0; }
	
	#map-canvas{ height:240px !important; }
	
}

#map-canvas{ position:relative; overflow:hidden; height:450px; }
#map-canvas iframe{ width:100%; height:100%; }
#map-canvas #map-overlay{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index:10; }